Categories:Phone & SMS
License:GPLv3+
Web Site:http://www.lumicall.org
Source Code:https://github.com/opentelecoms-org/lumicall
Issue Tracker:https://github.com/opentelecoms-org/lumicall/issues

Auto Name:Lumicall
Summary:SIP softphone
Description:
SIP softphone with a comprehensive range of features:
* ENUM dialing seamlessly checks all numbers you dial
* DNS SRV lookup keeps track of which contact email addresses are active for federated SIP
* TLS encryption of SIP messaging and both SRTP and ZRTP supported for audio stream encryption
* ICE/STUN/TURN algorithms for NAT traversal in virtually any network (based on ice4j from Jitsi)
* Push-to-talk (PTT) walkie-talkie mode allows free group chat on wifi (as long as the router supports multicast)
* Built in Ganglia agent provides an enterprise-grade monitoring solution to map wifi coverage and it's relationship with call quality
* Native x86 support
.

Repo Type:git
Repo:https://github.com/opentelecoms-org/lumicall.git

Build:1.8.3,118
    commit=1.8.3
    submodules=yes
    buildjni=yes

Build:1.8.5,120
    commit=1.8.5
    submodules=yes
    buildjni=yes

Build:1.8.6,121
    commit=1.8.6
    submodules=yes
    buildjni=yes

Build:1.8.7,122
    commit=1.8.7
    submodules=yes
    buildjni=yes

Build:1.8.11,126
    disable=build hangs - attempting to use ssh github for one submodule
    commit=unknown - see disabled
    submodules=yes
    buildjni=yes

Build:1.8.13,128
    disable=build hangs - attempting to use ssh github for one submodule
    commit=unknown - see disabled
    submodules=yes
    buildjni=yes

Build:1.8.15,130
    disable=build hangs - attempting to use ssh github for one submodule
    commit=unknown - see disabled
    submodules=yes
    buildjni=yes

Build:1.8.18,133
    disable=build hangs - attempting to use ssh github for one submodule
    commit=unknown - see disabled
    submodules=yes
    buildjni=yes

Build:1.8.19,134
    commit=1.8.19
    submodules=yes
    buildjni=yes

Build:1.9.1,135
    commit=1.9.1
    submodules=yes
    buildjni=yes

Build:1.9.2,136
    commit=1.9.2
    submodules=yes
    buildjni=yes

Build:1.9.5,139
    commit=1.9.5
    submodules=yes
    buildjni=yes

Build:1.9.10,144
    commit=1.9.10
    submodules=yes
    prebuild=echo "project.target.apilevel=8" > ant.properties
    buildjni=yes

Build:1.9.11,145
    commit=1.9.11
    submodules=yes
    prebuild=echo "project.target.apilevel=8" > ant.properties
    buildjni=yes

Build:1.9.12,146
    commit=1.9.12
    submodules=yes
    prebuild=echo "project.target.apilevel=8" > ant.properties && \
        sed -i '/<dependency/,/\/>/d' custom_rules.xml
    buildjni=yes

Auto Update Mode:None
Update Check Mode:Tags
Current Version:1.9.14
Current Version Code:148

